#global_super {
	padding:0.25em 0;
	background:#000;
}

#global_super a {
	-moz-transition:background 0.3s ease-in;
	-webkit-transition:background 0.3s ease-in;
	-o-transition:background 0.3s ease-in;	
	transition:background 0.3s ease-in;	
}

#global_super ul,
#global_super ol {
	margin:0;
	padding:0;
	list-style-type:none;
	list-style-position:outside;
}

#global_super select {
	width:100%;
}

#global_tabs {
	overflow:hidden;	
}

#global_tabs a {
	display:block;
	padding:0.25em 0.5em;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;			
	border-radius:5px;	
}

#global_tabs a:hover {
	background:#444;
}

#global_tabs .active a {
	color:#222;
	background:#fff;
}

#global_tabs li {
	float:left;
}

#global_tabs .chl2_left li {
	margin-right:0.5em;
}

#global_tabs .chl2_right li {
	margin-left:0.5em;	
}

.global_section {
	display:none;
	margin:0.5em 0;
	background:#fff;
	overflow:hidden;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;			
	border-radius:5px;
}

.global_list a {
	padding:0.5em 1em;
	display:block;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;		
	background:#eee;
	border:1px solid #ccc;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;			
	border-radius:5px;	
}

.global_list a:hover {
	background:#fff;
}

.global_list li,
.global_col {
	margin:1%;
	display:block;
	width:31.25%;
	float:left;
}